KLA12097
OSI vulnerability in VMware Workstation and Player

Обновлено: 10/03/2021
Дата обнаружения
09/06/2020
Уровень угрозы
High
Описание

Out of bounds read vulnerability vulnerability was found in VMware Workstation and Player. Malicious users can exploit this vulnerability to obtain sensitive information.

Пораженные продукты

VMware Workstation 15.x earlier than 15.5.5
VMware Player 15.x earlier than 15.5.5

Решение

Update to the latest version
Download VMWare Workstation

Первичный источник обнаружения
VMSA-2020-0012
Оказываемое влияние
?
OSI 
[?]
Связанные продукты
VMware Workstation
VMware Player
CVE-IDS
CVE-2020-39600.0Unknown
Узнай статистику распространения уязвимостей в твоем регионе